Subject: bug#22200: Acknowledgement (11.89; Incompatibility with TeX-file-line-error and preview-LaTeX-command-replacements)

From: Tassilo Horn <[email-masked]>
Date: Fri, 18 Dec 2015 20:15:35 +0100

Ivan Andrus <[email-masked]> writes:

> I just reported bug 22200 [1], and I think I have a fix for it.
>
> It seems the problem is that preview-LaTeX-disable-pdfoutput does not
> handle more than one space separating arguments in the command line.
> The patch below makes it handle multiple spaces.  Since I’m not a
> frequent committer, I thought I should run it past people before
> pushing (I think I have push access).

I think you are right and the patch looks good.  Feel free to commit it
and close the bug.

Bye,
Tassilo